{
  "ConnectionStrings": {
    "databaseToUse": "postgresql",
    "postgresql": "Host = localhost; Database = SewerGen; Username = SewerGen; Password = SewerGen",
    "sqlite": "Data Source=database.db"
  }
}